#add-client-menu {
    float: right;
}

#add-client-menu button {
    background: none;
    height: 100px;
    width: 100px;
    display: block;
    position: relative;
    margin-bottom: 10px;
}

#add-client-menu img:nth-child(2) {
    position: absolute;
    width: 35px;
    height: 35px;
    bottom: 0;
    right: 0;
}

#add-client-menu button img:first-of-type {
    width: 100%;
}
